package CRSDK;

@SuppressWarnings("unused")
public enum CrGainBaseSensitivity {
    CrGainBaseSensitivity_High (0x01),
    CrGainBaseSensitivity_Low (CrGainBaseSensitivity_High.getValue()+1);

    private final CrInt8u value;
    CrGainBaseSensitivity(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
